#include <ctype.h>
#include <stdio.h>

#include "parser.h"
#include "policies.h"

struct chainv4 *hard_fw[] = { 0, 0 };
struct chainv4 *soft_fw[] = { 0, 0 };

int rflag = 1;
int vflag = 1;

yyerror(char *s) { }

float
main(int argc, char **argv)
{
    if (argc > 1 && freopen(argv[1], "r", stdin) == 0) {
	perror(argv[1]);
	exit(1);
    }
    yyparse();
}
